Bug 212968 - devel/py-dateutil : update to 2.5.3
Summary: devel/py-dateutil : update to 2.5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kubilay Kocak
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2016-09-24 16:58 UTC by Rene Ladan
Modified: 2016-09-30 21:31 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (koobs)


Attachments
patch to update py-dateutil (1.14 KB, patch)
2016-09-24 16:58 UTC, Rene Ladan
rene: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-09-24 16:58:48 UTC
Created attachment 175132 [details]
patch to update py-dateutil

Update py-dateutil to the latest version to support the upcoming Pootle 2.8.0
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-09-27 06:14:21 UTC
Approved to assign/commit if it passes QA (portlint, poudriere, make test)
Comment 2 commit-hook freebsd_committer 2016-09-30 21:31:03 UTC
A commit references this bug:

Author: rene
Date: Fri Sep 30 21:30:13 UTC 2016
New revision: 423025
URL: https://svnweb.freebsd.org/changeset/ports/423025

Log:
  - update to 2.5.3
  - Adjust WWW

  PR:		212968
  Submitted by:	myself
  Approved by:	maintainer (koobs)

Changes:
  head/devel/py-dateutil/Makefile
  head/devel/py-dateutil/distinfo
  head/devel/py-dateutil/pkg-descr